{{<partials-page}}
  {{$head}}
    {{> partials-head}}
    <noscript>
        <meta http-equiv="refresh" content="{{sessionTimeOut}};url='/session-timeout'"/>
    </noscript>
  {{/head}}
  {{$pageTitle}}
    {{#t}}pages.declaration.pageTitleHeader{{/t}}
  {{/pageTitle}}
  {{$page-content}}
  <p class="govuk-body-m">{{#t}}pages.declaration.byContinuing{{/t}}</p>
  <ul class="govuk-list govuk-list--bullet">
      <li>{{#t}}pages.declaration.point1{{/t}}</li>
      <li>{{#t}}pages.declaration.point2{{/t}}</li>
      <li>{{#t}}pages.declaration.point4a{{/t}}<a target="_blank" class="govuk-link"  href="/health/help/privacy-notice">{{#t}}pages.declaration.point4b{{/t}}</a>{{#t}}pages.declaration.point4c{{/t}}</li>
      <li>{{#t}}pages.declaration.point3{{/t}}</li>
      <li>{{#t}}pages.declaration.point5{{/t}}</li>
      <li>{{#t}}pages.declaration.point6{{/t}}</li>
  </ul>

  <input type="hidden" name="answers-checked" value="true">

  <input type="submit" id="continue-button" aria-label="Accept and send"  value="Accept and send" class="govuk-button">
  {{>partials-session-timeout-popup}}
  {{/page-content}}
{{/partials-page}}